=== debian/changelog ===
r-bioc-saturn (1.8.0+dfsg-3) unstable; urgency=medium

  * Fix Build-Depends
    Closes: #1043439

 -- Andreas Tille <tille@debian.org>  Fri, 11 Aug 2023 08:47:12 +0200

r-bioc-saturn (1.8.0+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Aug 2023 08:15:08 +0200

r-bioc-saturn (1.8.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1042421)

 -- Andreas Tille <tille@debian.org>  Fri, 28 Jul 2023 06:41:36 +0200
