## r-bioc-saturn 1.10.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Scalable Analysis of Differential Transcript Usage for Bulk and
         Single-Cell RNA-sequencing Applications
 Date: 2022-08-05
-Version: 1.8.0
+Version: 1.10.0
 Authors@R: c(person("Jeroen", "Gilis", role = c("aut","cre"),
                      email = "jeroen.gilis@ugent.be"),
              person("Kristoffer", "Vitting-Seerup", role = "ctb",
@@ -36,12 +36,12 @@
         GeneExpression, RNASeq, Sequencing, Software, SingleCell,
         Transcriptomics, MultipleComparison, Visualization
 git_url: https://git.bioconductor.org/packages/satuRn
-git_branch: RELEASE_3_17
-git_last_commit: e0fe66c
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 97878c3
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:36:37 UTC; biocbuild
+Packaged: 2023-10-24 22:52:40 UTC; biocbuild
 Author: Jeroen Gilis [aut, cre],
   Kristoffer Vitting-Seerup [ctb],
   Koen Van den Berge [ctb],
