=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                dh-r,
                r-base-dev,
                r-cran-locfdr,
-               r-bioc-summarizedexperiment,
-               r-bioc-biocparallel,
-               r-bioc-limma,
+               r-bioc-summarizedexperiment (>= 1.34.0),
+               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-limma (>= 3.60.4),
                r-cran-pbapply,
                r-cran-ggplot2,
                r-cran-boot,
@@ -24,9 +24,18 @@
 Package: r-bioc-saturn
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-summarizedexperiment (>= 1.34.0),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-limma (>= 3.60.4)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-annotationhub (>= 3.12.0),
+          r-bioc-ensembldb (>= 2.28.0),
+          r-bioc-edger (>= 4.2.1),
+          r-bioc-dexseq (>= 1.50.0),
+          r-bioc-delayedarray (>= 0.30.1)
 Description: scalable analysis of differential transcript usage for RNA-sequencing
  This Bioconductor package can be used for Scalable Analysis of Differential
  Transcript Usage for Bulk and Single-Cell RNA-sequencing.
