## r-bioc-saturn 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Scalable Analysis of Differential Transcript Usage for Bulk and
         Single-Cell RNA-sequencing Applications
 Date: 2022-08-05
-Version: 1.12.0
+Version: 1.14.0
 Authors@R: c(person("Jeroen", "Gilis", role = c("aut","cre"),
                      email = "jeroen.gilis@ugent.be"),
              person("Kristoffer", "Vitting-Seerup", role = "ctb",
@@ -36,13 +36,13 @@
         GeneExpression, RNASeq, Sequencing, Software, SingleCell,
         Transcriptomics, MultipleComparison, Visualization
 git_url: https://git.bioconductor.org/packages/satuRn
-git_branch: RELEASE_3_19
-git_last_commit: ad41ea3
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 4642168
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 05:48:37 UTC; biocbuild
+Packaged: 2024-10-30 02:37:40 UTC; biocbuild
 Author: Jeroen Gilis [aut, cre],
   Kristoffer Vitting-Seerup [ctb],
   Koen Van den Berge [ctb],
